ATI(__drivermansuffix__)

NAME
ati - ATI video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "ati"
  ...
EndSection

DESCRIPTION
ati is an XFree86 driver for ATI video cards. THIS MAN PAGE NEEDS TO BE FILLED IN.

SUPPORTED HARDWARE
The ati driver supports...

CONFIGURATION DETAILS
Please refer to XF86Config(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
XFree86(1), XF86Config(__filemansuffix__), xf86config(1), Xserver(1), X(__miscmansuffix__)

AUTHORS
Authors include: ...